@charset "UTF-8";
/* CSS Document */

.d_abtban {width:100%;height:auto;overflow:auto;min-height:600px;padding:80px 10% 50px 10%;
	background-repeat:no-repeat;background-image:radial-gradient(at 100% 100%, #14c165, #0ba353 ,#048c45);}
.d_abtn {width:100%;height:auto;font-size:18px;line-height:35px;text-align:left;font-weight:300;color:#fff;}
.d_abtn h1 {width:100%;height:auto;font-size:72px;line-height:86px;text-align:left;font-weight:600;color:#fff;}
.d_abtn p {font-size:20px;line-height:30px;text-align:left;font-weight:300;color:#fff;padding:30px 0px;}
.d_abtbtn {width:auto;display:inline-block;height:42px;font-size:16px;font-weight:500;border-radius:21px;padding:0px 60px 0px 20px;background-color:#ff9900;color:#fff;line-height:42px;background-repeat: no-repeat;background-position:right 30px center;background-size:20px 20px;background-image:url("../images/arr_w.png");cursor:pointer;float:left;
-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_abtbtn:hover {background-position:right 20px center;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_apf {width:100%;height:auto;overflow:auto;padding:80px 3%;background-color:#f5f5f5;}
.d_apfl {width:40%;height:100%;float:left;display:flex;justify-content:center;align-items:center;font-size:48px;color:#1a1a1a;}
.d_apfl img {width:100%;height:auto;border:0px;}
.d_apfr {width:60%;height:100%;padding-left:3%;font-size:16px;line-height:30px;font-weight:300;text-align:left;color:#1a1a1a;float:right;}
.d_acc {width:100%;height:480px;overflow:hidden;margin-top:80px;background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url('../images/bg_bk.webp');}
.img_cc {width:100%;height:auto;border:0px;display:none;}
.d_accp {width:40%;height:100%;float:left;
	background-repeat:no-repeat;background-position:left center;background-size:auto 100%;}
.d_acct {width:60%;height:100%;float:left;text-align:left;color:#fff;font-size:18px;line-height:30px;font-weight:300;}
.d_acctc {width:100%;height:auto;padding:50px;box-sizing:border-box;}
.d_acctc h2 {font-size:25px;line-height:40px;font-weight:600;color:#fff;text-align:left;}

.d_aos {width:100%;height:auto;overflow:auto;margin-top:80px;}
.d_aos p {font-size:18px;line-height:35px;text-align:center;font-weight:300;color:#1a1a1a;}
.d_aos h2 {font-size:48px;line-height:100px;color:#058c45;font-weight:400;}
.d_aos span {font-size:18px;line-height:35px;font-weight:300;color:#1a1a1a;}
.d_rp {width:100%;height:auto;overflow:auto;margin-top:60px;padding:30px 5%;}
.d_rpx {width:46%;height:100%;float:left;margin:30px 2%;text-align:left;}
.d_rpx h3 {font-size:20px;line-height:30px;color:#058c45;font-weight:400;}
.d_rpx p {font-size:16px;line-height:30px;color:#1a1a1a;font-weight:300;}
.d_adtt {width:100%;height:120px;font-size:48px;line-height:50px;color:#fff;}
.d_hs {width:100%;height:auto;overflow:auto;margin-top:60px;margin-bottom:50px;}
.d_hst {width:100%;height:120px;font-size:48px;line-height:50px;color:#1a1a1a;}
.d_hscp {width:100%;height:auto;overflow:auto;padding:30px 2%;
	background-repeat:no-repeat;background-position:center center;background-size:2px 100%;
	background-image:url("../images/about/bg_hs.webp");}
.d_hsl {width:50%;height:auto;margin-left:51px;margin-bottom:20px;display:flex;justify-content:space-between;}
.d_hslc {width:100%;height:auto;margin-right:30px;line-height:30px;font-size:16px;text-align:left;color:#333;font-weight:300;float:left;padding:30px;background-color:#f8f8f8;position:relative;}
.d_hslc::before,.d_hslc::after {
/*display:inline-block;*/
content:'';
position:absolute;
border:10px solid transparent;
transform: rotate(90deg);
transform-origin: center;
}
.d_hslc::before {
right:-20px;
top:10px;
border-bottom-color:transparent;}
.d_hslc::after {
right:-20px;
top:10px;
border-bottom-color:#f8f8f8;}
.d_hsy {width:120px!important;height:40px;padding:0px 20px;font-size:25px;line-height:40px;float:right;background-color:#058c45;color:#fff;border-radius:20px;}
.d_hsr {width:50%;height:auto;margin-right:51px;margin-bottom:20px;display:flex;justify-content:space-between;}
.d_hsrc {width:100%;height:auto;margin-left:30px;line-height:30px;font-size:16px;font-weight:300;text-align:left;color:#333;float:left;padding:30px;background-color:#f8f8f8;position:relative;}
.d_hsrc::before,.d_hsrc::after {
/*display:inline-block;*/
content:'';
position:absolute;
border:10px solid transparent;
transform: rotate(-90deg);
}
.d_hsrc::before {
left:-20px;
top:10px;
border-bottom-color:transparent;}
.d_hsrc::after {
left:-20px;
top:10px;
border-bottom-color:#f8f8f8;}
.d_hscm {width:100%;height:auto;overflow:auto;padding:0px 3%;display:none;}
.d_hscmx {width:100%;height:auto;paddding-left:50px;}
.d_hsym {width:120px;height:40px;padding:0px 30px;text-align:center;display:block;font-size:25px;line-height:40px;background-color:#058c45;color:#fff;border-radius:20px;float:left;}
.d_hscmc {width:90%;margin-left:3%;border-left:#e5f7f2 solid 2px;padding:20px 0px 60px 20px;display:inline-block;font-size:16px;line-height:30px;font-weight:300;text-align:left;}

.d_pns {width:100%;height:auto;overflow:auto;padding-bottom:90px;}
.d_pnsc {width:90%;max-width:1440px;margin:0 auto;}
.d_pnsx {width:18%;height:auto;margin:0px 1% 30px 1%;font-size:16px;line-height:25px;font-weight:300;text-align:center;color:#1a1a1a;float:left;}
.d_pnsx img {width:100%;height:auto;border:0px;}
.d_pnsx:hover {color:#058c45;}

/* cert */
.d_banr {background-position:center center;background-size:auto 100%;background-image:url("../juyetpe/public/uploads/images/about/ban_cert.webp");}
.d_ctc {width:100%;max-width:1920px;height:auto;overflow:auto;margin:0 auto;margin-top:50px;display:flex;justify-content:center;flex-flow:wrap;}
.d_ctcx {width:18%;height:360px;margin:0px 1% 30px 1%;background-color:#f8f8f8;}
.d_ctcxp {width:100%;height:auto;margin:20px 0%;text-align:center;}
.d_ctcxp img {width:50%;height:auto;max-height:250px;border:0px;}
.d_ctcxt {width:90%;height:auto;font-size:16px;line-height:25px;font-weight:300;text-align:center;margin:10px 5%;}
.d_ctcx a:link {color:#1a1a1a;}
.d_ctcx a:visited {color:#1a1a1a;}
.d_ctcx a:hover {color:#058c45;}
.d_ctcx a:active {color:#1a1a1a;}
.d_acert {width:66%;max-width:1920px;margin:0 auto;height:auto;overflow:auto;margin-top:50px;text-align:center;}
.d_acert img {width:auto;height:auto;max-width:1000px;;max-height:1000px;}
.d_acert p {font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:center;padding-bottom:90px;}
.d_acert h1 {font-size:35px;line-height:50px;font-weight:600;padding:30px 0px;color:#058c45;}
/* founder */
.d_fw {width:90%;height:auto;overflow:auto;margin:0 auto;}
.d_fmsg {width:100%;height:auto;max-width:1440px;margin:0 auto;font-size:100px;line-height:120px;font-weight:600;text-align:left;color:#fff;position:relative;}
.d_fmsg::before {content:'“';font-size:100px;line-height:120px;font-weight:600;color:#fff;font-family:'仿宋';position:absolute;left:-120px;}
.d_fmsg span {font-size:100px;line-height:120px;font-weight:600;color:#fff;font-family:'仿宋';}
.d_sn {width:80%;height:auto;max-width:1440px;margin:0 auto;margin:20px 10%;font-size:25px;line-height:35px;font-weight:400;color:#fff;text-align:right;}
.d_rs {width:100%;height:auto;overflow:hidden;background-color:#f8f8f8;}
.d_rsp {max-width:550px;height:auto;float:right;}
.d_rsp img {width:100%;height:100%;border:0px;}
.d_rst {width:60%;height:auto;float:left;text-align:left;padding:50px 5%;font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;}
.d_rst span {font-size:20px;line-height:35px;font-weight:600;color:#058c45;}
.d_col {width:66%;height:auto;overflow:auto;margin:0 auto;margin-top:90px;margin-bottom:90px;font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:center;}
.d_col h2 {font-size:25px;line-height:40px;font-weight:600;color:#058c45;font-family:'twl';}
.btn_col {width:auto;display:inline-block;height:52px;font-size:18px;font-weight:400;border-radius:25px;
	padding:0px 80px 0px 40px;margin-top:20px;color:#fff;line-height:50px;cursor:pointer;border:#fff solid 2px;
	background-color:#a21092;background-repeat:no-repeat;background-position:right 40px center;background-size:20px 20px;background-image:url("../images/arr_w.png");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.btn_col:hover {background-position:right 30px center;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

/** 1700 **********************************************************/
@media(max-width:1700px){
.d_acctc {font-size:18px;line-height:30px;padding:40px;}
.d_acctc h2 {font-size:25px;line-height:35px;}

}

/** 1440 **********************************************************/
@media(max-width:1440px) {
.d_acctc {font-size:16px;line-height:25px;padding:30px;}
.d_acctc h2 {font-size:20px;line-height:30px;}

.d_rsp {max-width:40%;height:auto;float:left;}
.d_ctcx {width:23%;}
}

/** 1200 **********************************************************/
@media(max-width:1200px){

.d_acc {height:auto;}
.img_cc {display:block;}
.d_accp {width:100%;height:auto;background-size:auto 100%;display:none;}
.d_acct {width:100%;height:auto;float:left;font-size:18px;line-height:30px;font-weight:300;padding:50px;}
.d_acct h2 {font-size:25px;line-height:40px;font-weight:600;color:#fff;text-align:left;}

.d_aos {width:100%;height:auto;overflow:auto;margin-top:80px;padding:0px 5%;}
.d_rp {margin-top:30px;}
.d_rpx {width:100%;height:100%;float:left;margin:30px 0%;text-align:left;}
.d_pnsc {display:flex;justify-content:center;flex-flow:wrap;}
.d_pnsx {width:31.33%;}

/*cert */
.d_ctcx {width:31.33%;}
.d_acert {width:90%;max-width:90%;}
	
/* founder */
.d_abtban {min-height:auto;}

.d_fmsg {max-width:100%;font-size:80px;line-height:100px;}
.d_fmsg::before {content:'“';font-size:80px;line-height:100px;font-weight:600;left:-80px;}
.d_fmsg span {font-size:80px;line-height:100px;font-weight:600;}
.d_sn {;max-width:100%;font-size:25px;line-height:35px;font-weight:400;}	
}
/** 968 **********************************************************/
@media(max-width:968px){
.d_apf {padding:20px 5% 50px 5%;}
.d_apfl {width:100%;height:auto;float:left;display:block;}
.d_apfr {width:100%;height:auto;padding:30px 0px;font-size:16px;line-height:30px;font-weight:300;text-align:left;color:#1a1a1a;float:left;}
.d_hscp {display:none;}
.d_hscm {display:block;}

.d_acert img {max-width:100%;;max-height:100%;}
.d_acert p {padding-bottom:60px;}


.d_fmsg {max-width:100%;font-size:50px;line-height:75px;}
.d_fmsg::before {content:'“';font-size:50px;line-height:75px;font-weight:600;left:-50px;}
.d_fmsg span {font-size:50px;line-height:75px;font-weight:600;}
.d_sn {;max-width:100%;font-size:25px;line-height:35px;font-weight:400;}	
	

}

/** 968 **********************************************************/
@media(max-width:768px){

.d_ctcx {width:48%;}
.d_rsp {width:100%;max-width:100%;}
.d_rst {width:100%;padding:30px;}	
}

/** 600 **********************************************************/
@media(max-width:600px){
.d_pnsx {width:48%;}
.d_ctcx {height:300px;}
.d_acert {margin-top:30px;}
	
.d_fmsg {max-width:100%;font-size:30px;line-height:40px;}
.d_fmsg::before {content:'“';font-size:30px;line-height:40px;font-weight:400;left:-20px;}
.d_fmsg span {font-size:30px;line-height:40px;font-weight:400;}
.d_sn {;max-width:100%;font-size:16px;line-height:30px;font-weight:300;}	
		

}

/** 414 **********************************************************/
@media(max-width:414px){
.d_pnsx {width:48%;}
.d_ctcx {height:280px;}

}